Subject: [apps-discuss] WG summary: qresync

From: Eliot Lear <[email-masked]>
Date: Thu, 27 Feb 2014 08:15:21 +0100

Dear Colleagues,

This is a status report for the qresync working group.

The working group was chartered to update & obsolete RFCs 4551 and
5162.  Discussion and development took place on the imapext list.  This
work has been completed and draft-ietf-qresync-rfc5162bis-10 now resides
in the RFC-Editor queue.  The group will go dormant until an RFC pops
out, at which point we expect to conclude, having never met in person.

Thanks and congratulations to co-authors Alexey Melnikov and Dave
Cridland who also co-chaired the group, as well as the participants of
the working group who validated the changes.

Eliot
co-chair qresync